
#stacks_in_892_page70 {
	padding:  10px;
}

#stacks_out_892_page70 {
	width: 165px;
}

#stacks_in_1264_page70 {
	padding:  10px;
}

#stacks_out_1264_page70 {
	width: 165px;
}

#stacks_in_1262_page70 {
	padding:  10px;
}

#stacks_out_1262_page70 {
	width: 165px;
}

#stacks_in_1272_page70 {
	padding:  10px;
}

#stacks_out_1272_page70 {
	width: 165px;
}

#stacks_in_1276_page70 {
	padding:  10px;
}

#stacks_out_1276_page70 {
	width: 165px;
}

#stacks_in_1280_page70 {
	padding:  10px;
}

#stacks_out_1280_page70 {
	width: 165px;
}

#stacks_in_1284_page70 {
	padding:  10px;
}

#stacks_out_1284_page70 {
	width: 165px;
}

#stacks_in_896_page70 {
	padding:  10px;
}

#stacks_out_896_page70 {
	width: 165px;
}

#stacks_in_1288_page70 {
	padding:  10px;
}

#stacks_out_1288_page70 {
	width: 165px;
}

#stacks_in_1296_page70 {
	padding:  10px;
}

#stacks_out_1296_page70 {
	width: 165px;
}

#stacks_in_1300_page70 {
	padding:  10px;
}

#stacks_out_1300_page70 {
	width: 165px;
}

#stacks_in_1304_page70 {
	padding:  10px;
}

#stacks_out_1304_page70 {
	width: 165px;
}

#stacks_in_1308_page70 {
	padding:  10px;
}

#stacks_out_1308_page70 {
	width: 165px;
}

#stacks_in_1312_page70 {
	padding:  10px;
}

#stacks_out_1312_page70 {
	width: 165px;
}

#stacks_in_1316_page70 {
	padding:  10px;
}

#stacks_out_1316_page70 {
	width: 165px;
}

#stacks_in_1324_page70 {
	padding:  10px;
}

#stacks_out_1324_page70 {
	width: 165px;
}

#stacks_in_1320_page70 {
	padding:  10px;
}

#stacks_out_1320_page70 {
	width: 165px;
}

#stacks_in_1328_page70 {
	padding:  10px;
}

#stacks_out_1328_page70 {
	width: 165px;
}
#stacks_in_1332_page70 a.pager{display:none;}#stacks_in_1332_page70 a.pager.prev_page{float:left;text-align:left}#stacks_in_1332_page70 a.pager.next_page{float:right;text-align:right}
